<?php

/**
*
* @package - mChat
* @version $Id: info_acp_mchat.php
* @copyright (c) 2010 RMcGirr83 ( http://www.rmcgirr83.org/ )
* @copyright (c) 2009 phpbb3bbcodes.com
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
*
*/
if (!defined('IN_PHPBB'))
{
	exit;
}
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters for use
// ’ » “ ” …


$lang = array_merge($lang, array(

	// UMIL stuff
	'ACP_MCHAT_CONFIG'				=> 'הגדרות',
	'ACP_CAT_MCHAT'					=> 'mChat',
	'ACP_MCHAT_TITLE'				=> 'מיני-צ\'ט',
	'ACP_MCHAT_TITLE_EXPLAIN'		=> 'מיני-צ\'ט בפורום שלך',
	'MCHAT_TABLE_DELETED'			=> 'טבלאות מסד הנתונים נמחקו בהצלחה',
	'MCHAT_TABLE_CREATED'			=> 'טבלאות מסד הנתונים נוצרו בהצלחה',
	'MCHAT_TABLE_UPDATED'			=> 'טבלאות מסד הנתונים נוצרו בהצלחה',
	'MCHAT_NOTHING_TO_UPDATE'		=> 'אין מה לעשות .... ממשיך',
	'UCP_CAT_MCHAT'					=> 'mChat Prefs',
	'UCP_MCHAT_CONFIG'				=> 'משתמש mChat Prefs',

	// ACP entries
	'ACP_MCHAT_RULES'				=> 'חוקים',
	'ACP_MCHAT_RULES_EXPLAIN'		=> 'הכנס את הכללים של הפורום כאן. כל כלל בשורה חדשה. אתה מוגבל ל 255 תווים. ',
	'LOG_MCHAT_CONFIG_UPDATE'		=> '<strong>עדכן  הגדרות mChat  </strong>',
	'MCHAT_CONFIG_SAVED'			=> 'תצורת צאט מיני עודכנה',
	'MCHAT_TITLE'					=> 'Mini-Chat',
	'MCHAT_VERSION'					=> 'גרסא:',
	'MCHAT_ENABLE'					=> 'הפעל מוד מיני-צ\'ט',
	'MCHAT_ENABLE_EXPLAIN'			=> 'הפעל או כבה את מוד מיני-צ\'ט.',
	'MCHAT_AVATARS'					=> 'להציג avatars',
	'MCHAT_AVATARS_EXPLAIN'			=> 'אם תגדיר כן,משתמשים יוכלו לשנות את גודל התצוגה של avatars',	
	'MCHAT_ON_INDEX'				=> 'mChat באינדקס',
	'MCHAT_ON_INDEX_EXPLAIN'		=> 'לאפשר תצוגה של mChat בדף האינדקס.',
	'MCHAT_INDEX_HEIGHT'			=> 'גובה עמוד אינדקס',
	'MCHAT_INDEX_HEIGHT_EXPLAIN'	=> ' אתה מוגבל 50-1000 הגובה של תיבת הצאט בפיקסלים על דף .האינדקס של הפורום. ',
	'MCHAT_LOCATION'				=> 'המיקום בפורום',
	'MCHAT_LOCATION_EXPLAIN'		=> 'בחר את המיקום של mChat בדף האינדקס.',
	'MCHAT_TOP_OF_FORUM'			=> 'בראש הפורום',
	'MCHAT_BOTTOM_OF_FORUM'			=> 'תחתית הפורום',
	'MCHAT_REFRESH'					=> 'רענון',
	'MCHAT_REFRESH_EXPLAIN'			=> 'מספר השניות לפני שהצאט מתעדכן אוטומתית<br /><em>אתה מוגבל 5-60 שניות.</em>.',
	'MCHAT_PRUNE'					=> 'אפשר לטהר',
	'MCHAT_PRUNE_EXPLAIN'			=> 'כן נקבע כדי לאפשר את תכונת הטיהור.<br /><em>מתרחש רק אם משתמש רואה את הדפים המותאמים אישית או בארכיון</em>.',
	'MCHAT_PRUNE_NUM'				=> 'מספר טיהורים',
	'MCHAT_PRUNE_NUM_EXPLAIN'		=> 'מספר ההודעות לשמירה בצאט..',	
	'MCHAT_MESSAGE_LIMIT'			=> 'מגבלת הודעה',
	'MCHAT_MESSAGE_LIMIT_EXPLAIN'	=> 'המספר המרבי של הודעות שיוצג בשטח הצאט. <br /> <em> מומלץ 10-30 </em>.',
	'MCHAT_ARCHIVE_LIMIT'			=> 'הגבלת ארכיון',
	'MCHAT_ARCHIVE_LIMIT_EXPLAIN'	=> 'המספר המרבי של הודעות כדי להראות לכל עמוד בדף הארכיון. <br /> <em> מומלץ 25-50 </em>.',
	'MCHAT_FLOOD_TIME'				=> 'הגבלת הצפה',
	'MCHAT_FLOOD_TIME_EXPLAIN'		=> 'מספר השניות שמשתמש חייב להמתין בין כתיבת הודעה להודעה.<br /><em>מומלץ לקבוע בין 5 ל 30, קבע 0 על מנת להפוך את ההגבלה ללא פעילה</em>.',
	'MCHAT_MAX_MESSAGE_LENGTH'			=> 'מקסימום אורך הודעה',
	'MCHAT_MAX_MESSAGE_LENGTH_EXPLAIN'	=> 'מקסימום תווים מותרים לכל הודעה.<br /><em>מומלץ לקבוע בין 100 ל 500, קבע 0 על מנת להפוך את ההגבלה ללא פעילה</em>.',
	'MCHAT_CUSTOM_PAGE'				=> 'עמוד מותאם',
	'MCHAT_CUSTOM_PAGE_EXPLAIN'		=> 'מאפשר להשתמש בצ\'ט בדף נפרד',
	'MCHAT_CUSTOM_HEIGHT'			=> 'גובה עמוד מותאם',
	'MCHAT_CUSTOM_HEIGHT_EXPLAIN'	=> 'הגובה של תיבת הצאט בפיקסלים בדף mChat הנפרד.<br /><em>אתה מוגבל 50-1000.</em>.',
	'MCHAT_DATE_FORMAT'				=> 'פורמט התאריך',
	'MCHAT_DATE_FORMAT_EXPLAIN'		=> 'התחביר זהה לPHP <a href="http://www.php.net/date"> date() </a> function.',
	'MCHAT_CUSTOM_DATEFORMAT'		=> 'מותאם  ...',
	'MCHAT_WHOIS'					=> 'מי מחובר',
	'MCHAT_WHOIS_EXPLAIN'			=> 'אפשר לראות מי נמצא כעת בצ\'ט',
	'MCHAT_WHOIS_REFRESH'			=> 'רענון רשימת מי מחובר',
	'MCHAT_WHOIS_REFRESH_EXPLAIN'	=> 'מספר השניות לרענון של רשימת המחוברים.<br /><em>אל תקבע ערך של פחות מ 30 שניות</em>.',
	'MCHAT_BBCODES_DISALLOWED'		=> 'bbcodes אסורים',
	'MCHAT_BBCODES_DISALLOWED_EXPLAIN'	=> 'כאן אתה יכול להזין את ה BBCodes כי הם <strong>לא</strong> כדי לשמש בהודעה.<br />BBCodes נפרד עם פס אנכי, לדוגמה: <br />b|i|u|code|list|list=|flash|quote and/or a %s custom bbcode tag name%s',
	'MCHAT_STATIC_MESSAGE'			=> 'הודעה סטטית',
	'MCHAT_STATIC_MESSAGE_EXPLAIN'	=> 'כאן אתה יכול להגדיר את ההודעה הסטטית כדי להציג למשתמשים בצאט. קוד HTML מותר.<br />השאר ריק לנטרול התצוגה. אתה מוגבל ל- 255 תווים<br /><strong>ניתן לתרגם את המסר הזה.</strong> (עליך לערוך את קובץ mchat_lang.php ולקרוא את ההוראות).',
	'MCHAT_USER_TIMEOUT'			=> 'פסק זמן של משתמש',
	'MCHAT_USER_TIMEOUT_EXPLAIN'	=> 'קבע את כמות הזמן, בשניות, עד סיום פסק הזמן של משתמשים בצאט. הגדר 0 עבור שום פסק זמן...<br /><em>אתה מוגבל ל %s הגדרת הגדרות פורום לזמן %s שהוא מוגדר כמעט ל %s שניות.</em>',
	'MCHAT_OVERRIDE_SMILIE_LIMIT'	=> 'לעקוף מגבלת סמיילים',
	'MCHAT_OVERRIDE_SMILIE_LIMIT_EXPLAIN'	=> 'קבע כן כדי לעקוף את הגדרת גבול סמיילי פורומים להודעות צאט',
	'MCHAT_OVERRIDE_MIN_POST_CHARS'	=> 'לעקוף מגבלת תווים מינימאלית',
	'MCHAT_OVERRIDE_MIN_POST_CHARS_EXPLAIN'	=> 'קבע כן כדי עקוף את הגדרת מינימום התווים בפורומים עבור  הודעות צאט',
	'MCHAT_NEW_POSTS'				=> 'הצג הודעות חדשות',
	'MCHAT_NEW_POSTS_EXPLAIN'		=> 'קבע כן כדי לאפשר הודעות חדשות מהפורום שיפורסמו ההודעה באזור הצאט<br /><strong>התוספת עבור הודעות חדשות חייבת להיות מותקנת</strong> (בתוך הספרייה contrib יש הורדה למוד).',
	'MCHAT_MAIN'					=> 'תצורה ראשית',
	'MCHAT_STATS' => 'מי מתכתב',
'MCHAT_STATS_INDEX' => 'סטטיסטיקות על המדד ',
'MCHAT_STATS_INDEX_EXPLAIN' => 'צג שמשוחח עם בסעיף הסטטיסטיקה של פורום',
'MCHAT_MESSAGES' => 'הגדרות הודעה',
'MCHAT_PAUSE_ON_INPUT' => 'השהה על קלט',
'MCHAT_PAUSE_ON_INPUT_EXPLAIN' => 'אם נקבע כן, ואז השיחה לא תעודכן אוטומטית על גולש שנכנס להודעה באזור ההזנה',
	
	// error reporting
	'MCHAT_NEEDS_UPDATING'	=> 'Mod mChat דורש עדכון. שים לי מייסד פורום לבקר בסעיף זה כדי להפעיל את ההתקנה.',
	'MCHAT_WRONG_VERSION'	=> 'הגרסה השגויה של mod מותקנת. הפעל את תוכנת %ההתקנה% לגרסה החדשה של השינוי.',
	'WARNING'	=> 'אזהרה',
	'TOO_LONG_DATE'		=> 'פורמט התאריך שציינת ארוך מידי.',
	'TOO_SHORT_DATE'	=> 'פורמט התאריך שציינת קצר מידי.',
	'TOO_SMALL_REFRESH'	=> 'קצב הרענון שבחרת קצר מידי.',
	'TOO_LARGE_REFRESH'	=> 'קצב הרענון שבחרת ארוך מידי.',
		'TOO_SMALL_MESSAGE_LIMIT'   	=> 'הגבלת מספר ההודעות שציינת קטן מידי.',
	'TOO_LARGE_MESSAGE_LIMIT'   	=> 'הגבלת מספר ההודעות שציינת גדול מידי.',
	'TOO_SMALL_ARCHIVE_LIMIT'   	=> 'הגבלת מספר ההודעות בארכיון שקבעת קטן מידי.',
	'TOO_LARGE_ARCHIVE_LIMIT'   	=> 'הגבלת מספר ההודעות בארכיון שקבעת גדול מידי.',
	'TOO_SMALL_FLOOD_TIME'      	=> 'ערך הגבלת ההצפה שקבעת קטן מידי.',
	'TOO_LARGE_FLOOD_TIME'      	=> 'ערך הגבלת ההצפה שקבעת גדול מידי.',
	'TOO_SMALL_MAX_MESSAGE_LNGTH'	=> 'הגבלת אורך ההודעה שציינת קטן מידי.',
	'TOO_LARGE_MAX_MESSAGE_LNGTH'	=> 'הגבלת אורך ההודעה שציינת גדול מידי.',
	'TOO_SMALL_MAX_WORDS_LNGTH'		=> 'הגבלת כמות המילים שקבעת קטן מידי.',
	'TOO_LARGE_MAX_WORDS_LNGTH'		=> 'הגבלת כמות המילים שקבעת גדול מידי.',
	'TOO_SMALL_WHOIS_REFRESH' => 'ערך רענון whois הוא קטן מדי. ',
'TOO_LARGE_WHOIS_REFRESH' => 'ערך רענון whois גדול מדי.',
'TOO_SMALL_INDEX_HEIGHT' => 'ערך גובה המדד הוא קטן מדי. ',
'TOO_LARGE_INDEX_HEIGHT' => 'ערך גובה המדד הוא גדול מדי.',
'TOO_SMALL_CUSTOM_HEIGHT' => 'ערך הגובה המותאם אישית הוא קטן מדי. ',
'TOO_LARGE_CUSTOM_HEIGHT' => 'ערך הגובה המותאם אישית הוא גדול מדי.',
'TOO_SHORT_STATIC_MESSAGE' => 'ערך ההודעה הסטטית קצר מדי.',
'TOO_LONG_STATIC_MESSAGE' => 'ערך הודעה הסטטית ארוך מדי.',
	'TOO_SMALL_TIMEOUT'	=> 'ערך הזמן קצוב המשתמש הוא קטן מדי.',
	'TOO_LARGE_TIMEOUT'	=> 'ערך הזמן קצוב המשתמש הוא גדול מדי.',
	
));

?>