<?php
/**
*
* @package mChat
* @version $Id: mchat_lang.php
* @copyright (c) RMcGirr83 ( http://www.rmcgirr83.org/ )
* @copyright (c) djs596 ( http://djs596.com/ ), (c) Stokerpiller ( http://www.phpbb3bbcodes.com/ )
* @copyright (c) By Shapoval Andrey Vladimirovich (AllCity) ~ http://allcity.net.ru/
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
**/

/**
* DO NOT CHANGE!
*/


if (!defined('IN_PHPBB'))
{
  exit;
}

if (empty($lang) || !is_array($lang))
{
  $lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste (Unicode characters):
// ’ » “ ” …
//

$lang = array_merge($lang, array(

	// MCHAT
	'MCHAT_ADD'					=> 'שלח',
	'MCHAT_ANNOUNCEMENT'		=> 'הכרזה',
	'MCHAT_ARCHIVE'				=> 'ארכיון',	
	'MCHAT_ARCHIVE_PAGE'		=> 'ארכיון מיני-צ\'ט',	
	'MCHAT_BBCODES'				=> 'BBCodes',
	'MCHAT_CLEAN'				=> 'x',
	'MCHAT_CLEANED'				=> 'כל ההודעות נמחקו בהצלחה',
	'MCHAT_CLEAR_INPUT'			=> 'לאתחל',
	'MCHAT_COPYRIGHT'			=> '&copy; <a href="http://www.rmcgirr83.org/">RMcGirr83.org</a>',
	'MCHAT_CUSTOM_BBCODES'		=> 'התאם BBCodes',
	'MCHAT_DELALLMESS'			=> 'להסיר את כל ההודעות?',
	'MCHAT_DELCONFIRM'			=> 'האם אתה מאשר הסרה?',
	'MCHAT_DELITE'				=> 'מחק',
	'MCHAT_EDIT'				=> 'ערוך',
	'MCHAT_EDITINFO'			=> 'ערוך את ההודעה ולחץ על אישור',
	'MCHAT_ENABLE'				=> 'מצטערים, המיני-צ\'ט לא זמין כעת',	
	'MCHAT_ERROR'				=> 'שגיאה',	
	'MCHAT_FLOOD'				=> 'אתה לא יכול לפרסם הודעה בזמן קצר כל כך מהודעתך האחרונה',	
	'MCHAT_HELP'				=> '?',
// uncomment and translate the following line for languages for the rules in the chat area
// <br /> signifies a new line, see above for Unicode characters to use
	//'MCHAT_RULES'				=> 'No swearing<br />Don’t advertise your site<br />Don’t leave several messages in succession<br />Don’t leave a pointless message<br />Don’t leave a message consisting of only smilies',	
	'MCHAT_HIDE_LIST'			=> 'הסתר רשימה',	
	'MCHAT_HOUR'				=> 'שעה ',
	'MCHAT_HOURS'				=> 'שעות',
	'MCHAT_IP_WHOIS_FOR'		=> 'IP whois עבור %s',
	
	'MCHAT_MINUTE'				=> 'דקה ',
	'MCHAT_MINUTES'				=> 'דקות ',
	'MCHAT_MESS_LONG'			=> 'ההודעה שלך ארוכה מדי. \ n להגביל אותה לתווי% s',	
	'MCHAT_NO_CUSTOM_PAGE'		=> 'הדף המותאם אישית mChat לא מופעל בשלב זה!',	
	'MCHAT_NOACCESS'			=> 'אין לך הרשאה לכתוב במיני-צ\'ט',
	'MCHAT_NOACCESS_ARCHIVE'	=> 'אין לך הרשאה לצפות בפעילות במיני-צ\'ט',	
	'MCHAT_NOJAVASCRIPT'		=> 'הדפדפן שלך לא תומך ב JavaScript או שה JavaScript מוגדר כלא פעיל',		
	'MCHAT_NOMESSAGE'			=> 'אין הודעות',
	'MCHAT_NOMESSAGEINPUT'		=> 'לא כתבת הודעה',
	'MCHAT_NOSMILE'				=> 'לא נמצאו סמיילים',
	'MCHAT_NOTINSTALLED_USER'	=> 'mChat אינו מותקן. אנא הודע למייסד המערכת.',
	'MCHAT_NOT_INSTALLED'		=> 'ערכי מסד הנתונים mChat חסרים. אנא הפעל% s sinstaller% כדי לבצע את השינויים באתר למוד',
	'MCHAT_OK'					=> 'אישור',
	'MCHAT_PAUSE'				=> 'מושהה',
	'MCHAT_LOAD'				=> 'טוען',      
	'MCHAT_PERMISSIONS'			=> 'שנה הרשאות משתמשים',
	'MCHAT_REFRESHING'			=> 'מרענן...',
	'MCHAT_REFRESH_NO'			=> 'עדכון אוטומטי כבוי',
	'MCHAT_REFRESH_YES'			=> 'יעדכן אוטומתי כל <strong>%d</strong>  שניות',
	'MCHAT_RESPOND'				=> 'להגיב למשתמש',
	'MCHAT_RESET_QUESTION'		=> 'נקה את אזור הקלט?',
	'MCHAT_SESSION_OUT'			=> 'הצאט פג',	
	'MCHAT_SHOW_LIST'			=> 'הצג רשימה',
	'MCHAT_SECOND'				=> 'נוסף ',
	'MCHAT_SECONDS'				=> 'נוספים ',
	'MCHAT_SESSION_ENDS'		=> 'צאט מסתיים ב',
	'MCHAT_SMILES'				=> 'סמיילים',

	'MCHAT_TOTALMESSAGES'		=> 'הודעות כלליות: <strong>%s</strong>',
	'MCHAT_USESOUND'			=> 'להשתמש בסאונד?',
	
// uncomment and translate the following line for languages for the static message in the chat area
//	'STATIC_MESSAGE'			=> 'Put whatever you want here',
	// whois chatting stuff

	'MCHAT_ONLINE_USERS_TOTAL'			=> 'בסך הכל יש <strong>%d</strong> משתמשים שמתכתבים ',
	'MCHAT_ONLINE_USER_TOTAL'			=> 'בסך הכל יש <strong>%d</strong> משתמש שמתכתב ',
	'MCHAT_NO_CHATTERS'					=> 'אף אחד לא מתכתב',
	'MCHAT_ONLINE_EXPLAIN'				=> '( מבוסס על משתמשים שהיו במשך %s)',
	
	'WHO_IS_CHATTING'			=> 'מי מתכתב?',
	'WHO_IS_REFRESH_EXPLAIN'	=> 'רענון כל <strong>%d</strong>  שניות',
	'MCHAT_NEW_TOPIC'			=> '<strong>נושא חדש</strong>',		
	
	// UCP
	'UCP_PROFILE_MCHAT'	=> 'mChat העדפות',
	
	'DISPLAY_MCHAT' 	=> 'להציג mChat באינדקס',
	'SOUND_MCHAT'		=> 'אפשר צליל mChat',
	'DISPLAY_STATS_INDEX'	=> ' להציג את  סטטיסטיקה המתכתבים בדף האינדקס',
	'DISPLAY_NEW_TOPICS'	=> 'להציג נושאים חדשים בצאט',
	'DISPLAY_AVATARS'	=> 'להציג אווטארים בצאט',
	
	// ACP
	'USER_MCHAT_UPDATED'	=> 'משתמשי mChat העדפות מתעדכנות',
));
?>